Bug 239068 - kdegraphics: missing ppc64 builddeps (imlib, libpaper, OpenEXR)
kdegraphics: missing ppc64 builddeps (imlib, libpaper, OpenEXR)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Radek Bíba
:
Depends On:
Blocks: PPC64MissingDeps
  Show dependency treegraph
 
Reported: 2007-05-04 14:19 EDT by Rex Dieter
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-07 15:16:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2007-05-04 14:19:37 EDT
http://koji.fedoraproject.org/koji/getfile?taskID=2421&name=root.log
...
No Package Found for imlib-devel
No Package Found for libpaper-devel
No Package Found for OpenEXR-devel
...
Comment 1 Bill Nottingham 2007-05-05 02:04:20 EDT
Should all be available now.
Comment 2 Rex Dieter 2007-05-07 15:16:56 EDT
thanks.

Note You need to log in before you can comment on or make changes to this bug.